{% load static %}
<nav class="navbar navbar-expand-lg navbar-dark px-5 py-3 py-lg-0">
    <div class="d-flex align-items-center">
        <a href="{% url 'profile:home' %}" class="navbar-brand p-0 text-dark">
            <img src="{% static 'frontend/img/logo/logo-brand.png' %}" alt="" class="img-fluid" width="50%">
            <!-- DISDIK PATENG -->
        </a>

        <button class="navbar-toggler ms-auto" type="button" data-bs-toggle="collapse" data-bs-target="#navbarCollapse">
            <span class="fa fa-bars"></span>
        </button>
    </div>

    <div class="collapse navbar-collapse" id="navbarCollapse">
        <div class="navbar-nav ms-auto  py-0">
            <a href="{% url 'profile:home' %}" class="nav-item nav-link {% if request.resolver_match.url_name == 'home' %}active{% endif %}">Home</a>
            <div class="nav-item dropdown">
                <a href="#" class="nav-link dropdown-toggle {% if request.resolver_match.url_name == 'sejarah' or request.resolver_match.url_name == 'visimisi' or request.resolver_match.url_name == 'tugas' or request.resolver_match.url_name == 'struktur' or request.resolver_match.url_name == 'pejabat' %}active{% endif %}" data-bs-toggle="dropdown">Profil</a>
                <div class="dropdown-menu m-0">
                    {% for profilSKPD in home_profilSKPD %}
                    {% if profilSKPD.typexs == 'Visi' %}
                    <a href="{% url 'profile:visimisi' %}" class="dropdown-item {% if request.resolver_match.url_name == 'visimisi' %}active{% endif %}">Visi & Misi</a>
                    {% else %}
                        {% if profilSKPD.typexs == 'Sejarah' %}
                            <a href="{% url 'profile:sejarah' %}" class="dropdown-item {% if request.resolver_match.url_name == 'sejarah' %}active{% endif %}">Sejarah</a>
                        {% elif profilSKPD.typexs == 'Struktur Organisasi' %}
                            <a href="{% url 'profile:struktur' %}" class="dropdown-item {% if request.resolver_match.url_name == 'struktur' %}active{% endif %}">Struktur Organisasi</a>
                        {% elif profilSKPD.typexs == 'Profil Pejabat' %}
                            <a href="{% url 'profile:pejabat' %}" class="dropdown-item {% if request.resolver_match.url_name == 'pejabat' %}active{% endif %}">Profil Pejabat</a>
                        {% elif profilSKPD.typexs == 'Tupoksi' %}
                            <a href="{% url 'profile:tugas' %}" class="dropdown-item {% if request.resolver_match.url_name == 'tugas' %}active{% endif %}">Tupoksi</a>
                        {% else %}
                            <a href="#" class="dropdown-item">{{ profilSKPD.typexs }}</a>
                        {% endif %}
                    {% endif %}
                {% endfor %}
                </div>
                
            </div>
            <div class="nav-item dropdown">
                <a href="#" class="nav-link dropdown-toggle" data-bs-toggle="dropdown">PPID</a>
                {% if menu_PPID %}
                <div class="dropdown-menu m-0">
                    {% for dt in menu_PPID %}
                    <a href="{% url 'profile:ppid_index' slug=dt.slug %}" class="dropdown-item">{{dt.title}}</a>
                    {% endfor %}
                </div>
                {% endif %}
            </div>
            <a href="{% url 'profile:ppbd_home' %}" target="blank" class="nav-item nav-link">PPDB</a>
            <div class="nav-item dropdown">
                <a href="#" class="nav-link dropdown-toggle {% if request.resolver_match.url_name == 'layanan' or request.resolver_match.url_name == 'pengaduan' or request.resolver_match.url_name == 'info_publik' or request.resolver_match.url_name == 'permohonan'%}active{% endif %}" data-bs-toggle="dropdown">Layanan</a>
                <div class="dropdown-menu m-0">
                    {% for menu_lay in menulayanan %}
                        {% if menu_lay.typexs == 'Standar Layanan' %}
                            <a href="{% url 'profile:layanan' %}" class="dropdown-item {% if request.resolver_match.url_name == 'layanan' %}active{% endif %}">{{menu_lay.typexs|capfirst  }}</a>
                        {% elif menu_lay.typexs == 'Pengaduan Publik' %}
                            <a href="{% url 'profile:pengaduan' %}" class="dropdown-item {% if request.resolver_match.url_name == 'pengaduan' %}active{% endif %}">{{menu_lay.typexs|capfirst  }}</a>
                        {% elif menu_lay.typexs == 'Layanan Akses Informasi Publik' %}
                            <a href="{% url 'profile:info_publik' %}" class="dropdown-item {% if request.resolver_match.url_name == 'info_publik' %}active{% endif %}">{{menu_lay.typexs|capfirst  }}</a>
                        {% elif menu_lay.typexs == 'Layanan Permohonan Informasi' %}
                            <a href="{% url 'profile:permohonan' %}" class="dropdown-item {% if request.resolver_match.url_name == 'permohonan' %}active{% endif %}">{{menu_lay.typexs|capfirst  }}</a>
                        {% endif %}
                    {% endfor %}
                </div>
            </div>
            <div class="nav-item dropdown">
                <a href="#" class="nav-link dropdown-toggle {% if request.resolver_match.url_name == 'infoterpadu_infografis' or request.resolver_match.url_name == 'infoterpadu_infopublik' or request.resolver_match.url_name == 'infoterpadu_agenda' or request.resolver_match.url_name == 'infoterpadu_regulasi' or request.resolver_match.url_name == 'infoterpadu_kalender_pendidikan' %}active{% endif %}" data-bs-toggle="dropdown">Informasi</a>
                <div class="dropdown-menu m-0">
                    {% for  menu_inf in menuinformasiterpadu %}
                        {% if menu_inf.typexs == 'infografis' %}
                         <a href="{% url 'profile:infoterpadu_infografis' %}" class="dropdown-item {% if request.resolver_match.url_name == 'infoterpadu_infografis' %}active{% endif %}">{{menu_inf.typexs|capfirst  }}</a>
                        {% else %}
                            {% if menu_inf.typexs == 'infopublik' %}
                            <a href="{% url 'profile:infoterpadu_infopublik' %}" class="dropdown-item {% if request.resolver_match.url_name == 'infoterpadu_infopublik' %}active{% endif %}">{{menu_inf.typexs|capfirst  }}</a>
                            {% elif menu_inf.typexs == 'agenda' %}
                            <a href="{% url 'profile:infoterpadu_agenda' %}" class="dropdown-item {% if request.resolver_match.url_name == 'infoterpadu_agenda' %}active{% endif %}">{{menu_inf.typexs|capfirst  }}</a>
                            {% elif menu_inf.typexs == 'regulasi' %}
                            <a href="{% url 'profile:infoterpadu_regulasi' %}" class="dropdown-item {% if request.resolver_match.url_name == 'infoterpadu_regulasi' %}active{% endif %}">{{menu_inf.typexs|capfirst  }}</a>
                            {% elif menu_inf.typexs == 'kalender pendidikan' %}
                            <a href="{% url 'profile:infoterpadu_kalender_pendidikan' %}" class="dropdown-item {% if request.resolver_match.url_name == 'infoterpadu_kalender_pendidikan' %}active{% endif %}">{{menu_inf.typexs|capfirst  }}</a>
                            {% endif %}
                        {% endif %}
                    {% endfor %}
                </div>
            </div>
            <a href="{% url 'profile:inovasi' %}" class="nav-item nav-link {% if request.resolver_match.url_name == 'inovasi' %}active{% endif %}">Inovasi</a>
            <a href="{% url 'profile:berita' %}" class="nav-item nav-link {% if request.resolver_match.url_name == 'berita' %}active{% endif %}">Berita</a>
            <!-- <a href="galeri.php" class="nav-item nav-link">Galeri</a> -->
            <a href="{% url 'profile:contact' %}" class="nav-item nav-link {% if request.resolver_match.url_name == 'contact' %}active{% endif %}">Kontak</a>
        </div>
        <a href="https://www.bps.go.id/id" class="btn btn-primary py-2 px-4 ms-3">Statistik</a>
    </div>
</nav>